#import <sys/types.h>
#import <stddef.h>
#import "CD_DBaseSubs.h"

    /* This subroutine has information for CD's with 11 tracks, and
     * which have 60 or more minutes of music on them.
     */

#define MGAR_POSITIVEGLOW     1301521778 /* key parts = 3615.25.11.278 257 */
#define SWHITE_HIGHWAYTOSUN   1303801796 /* key parts = 3621.50.11.296 434 */
#define ECLAP_BACKTRACK_D2    1317529721 /* key parts = 3659.60.11.221 429 */
#define HAPPYR_EQUIPOISE      1322896110 /* key parts = 3674.53.11.360 339 */
#define COPAG_COVERPAGE       1323803393 /* key parts = 3677.17.11.293 415 */
#define STYX_RETURNTOPARA_D2  1334075360 /* key parts = 3705.57.11.410 183 */
#define VAR_AURAL_V1          1347467299 /* key parts = 3742.72.11.349 102 */
#define ASTEW_BESTOF          1390907352 /* key parts = 3863.47.11.402 402 */
#define KRAFT_THEMIX_GER      1410112133 /* key parts = 3916.73.11.533 401 */
#define KRAFT_THEMIX_USA      1410179337 /* key parts = 3917.12.11.537 398 */
#define PINKF_DIVISIONBELL    1437481708 /* key parts = 3993.00.11.358 513 */
#define RJOHNSON_CREATURESOF  1439521718 /* key parts = 3998.50.11.218 579 */
#define STEELYD_ALIVE         1440697757 /* key parts = 4001.70.11.407 542 */
#define PCOLLINS_BOTHSIDES    1453667353 /* key parts = 4037.72.11.403 346 */
#define TDREAM_TANGENTS_D2    1460665756 /* key parts = 4057.30.11.256 571 */
#define SOFTW_CHIPMED_P2      1476001664 /* key parts = 4100.00.11.314 288 */
#define VAR_T_TRANCEWERK      1477331351 /* key parts = 4103.52.11.101 212 */
#define TDREAM_TANGENTS_D3    1498816184 /* key parts = 4163.28.11.434 301 */
#define SMCLACH_SURFACING     1535900947 /* key parts = 4266.29.11.247 1635 */
#define SHAMALL_COLLECT86_D1  1555201762 /* key parts = 4320.00.11.412 73 */
#define LEDZEP_REMASTERS_D2   1560515279 /* key parts = 4334.57.11.329 409 */
#define SHAMALL_MIRRORTOET    1569241697 /* key parts = 4359.00.11.497 434 */
#define BDYLAN_TIMEOUTOFMIND  1574185671 /* key parts = 4372.55.11.321 992 */
#define PINKF_LIVEBELL_BD2    1575424095 /* key parts = 4376.13.11.495 317 */
#define DREAMTH_AWAKE         1621153681 /* key parts = 4503.15.11.331 449 */
#define RENAIS_TALES1001_V1   1626179252 /* key parts = 4517.12.11.452 245 */
#define PINKF_PULSE_D1        1645201714 /* key parts = 4570.00.11.814 428 */
#define DREAMTH_FALLINGINFIN  1691747300 /* key parts = 4699.22.11.500 786 */


void filltoc11_60(tocPtr, cdKey)
struct cd_toc *tocPtr;
u_int cdKey;
{

    if ( cdKey == ECLAP_BACKTRACK_D2 ) { /* 1:00:59-60 */
	tocPtr->discPerformer = "Eric Clapton";
	tocPtr->discTitle = "Backtrackin'  [disc 2]";
	tocPtr->discCatNum = "004228219392600";
#     if !defined(SKIPSONGS_Eric_Clapton)
	SET_CDtt( 1, 03.41, "Cocaine");
	SET_CDtt( 2, 02.50, "Strange Brew");
	SET_CDtt( 3, 06.33, "Spoolful");
	SET_CDtt( 4, 05.09, "Let It Rain");
	SET_CDtt( 5, 07.05, "Have You Ever Loved a Woman?");
	SET_CDtt( 6, 04.49, "Presence of the Lord");
	SET_CDtt( 7, 04.18, "Crossroads");
	SET_CDtt( 8, 06.39, "Roll It Over");
	SET_CDtt( 9, 05.17, "Can't Find My Way Home");
	SET_CDtt(10, 07.27, "Blues Power");
	SET_CDtt(11, 07.09, "Further On Up the Road");
#     endif
	}
    if ( cdKey == PCOLLINS_BOTHSIDES ) { /* 1:07:17-72 */
	tocPtr->discPerformer = "Phil Collins";
	tocPtr->discTitle = "Both Sides";
	tocPtr->discCatNum = "007567825502100";
#     if !defined(SKIPSONGS_Phil_Collins)
	SET_CDtt( 1, 06.43, "Both Sides of the Story");
	SET_CDtt( 2, 04.40, "Can't Turn Back the Years");
	SET_CDtt( 3, 05.44, "Everyday");
	SET_CDtt( 4, 05.15, "I've Forgotten Everything");
	SET_CDtt( 5, 06.25, "We're Sons of Our Fathers");
	SET_CDtt( 6, 05.09, "Can't Find My Way");
	SET_CDtt( 7, 06.05, "Survivors");
	SET_CDtt( 8, 07.34, "We Fly So Close");
	SET_CDtt( 9, 06.53, "There's a Place for Us");
	SET_CDtt(10, 07.01, "We Wait and We Wonder");
	SET_CDtt(11, 05.46, "Please Come Out Tonight");
#     endif
	}
    if ( cdKey == COPAG_COVERPAGE ) { /* 1:01:17-17 */
	tocPtr->discPerformer = "Coverdale/Page";
	tocPtr->discTitle = "Coverdale/Page";
	SET_CDtt( 1, 04.53, "Shake My Tree");
	SET_CDtt( 2, 05.16, "Waiting on You");
	SET_CDtt( 3, 06.16, "Take Me for a Little While");
	SET_CDtt( 4, 03.32, "Pride and Joy");
	SET_CDtt( 5, 05.24, "Over Now");
	SET_CDtt( 6, 04.11, "Feeling Hot");
	SET_CDtt( 7, 05.53, "Easy Does It");
	SET_CDtt( 8, 05.02, "Take a Look at Yourself");
	SET_CDtt( 9, 07.53, "Don't Leave Me This Way");
	SET_CDtt(10, 06.00, "Absolution Blues");
	SET_CDtt(11, 06.55, "Whisper a Prayer for the Dying");
	}
    if ( cdKey == DREAMTH_AWAKE ) { /* 1:15:03-15 */
	tocPtr->discPerformer = "Dream Theater";
	tocPtr->discTitle = "Awake";
	tocPtr->discCatNum = "007567901262300";
#     if !defined(SKIPSONGS_Dream_Theater)
	SET_CDtt( 1, 05.31, "6:00");
	SET_CDtt( 2, 05.29, "Caught in a Web");
	SET_CDtt( 3, 05.42, "Innocence Faded");
	SET_CDtt( 4, 06.45, "Erotomania");
	SET_CDtt( 5, 09.53, "Voices");
	SET_CDtt( 6, 03.48, "The Silent Man");
	SET_CDtt( 7, 06.46, "The Mirror");
	SET_CDtt( 8, 06.33, "Lie");
	SET_CDtt( 9, 06.06, "Lifting Shadows off a Dream");
	SET_CDtt(10, 10.59, "Scarred");
	SET_CDtt(11, 07.29, "Space-Dye Vest");
#     endif
	}
    if ( cdKey == DREAMTH_FALLINGINFIN ) { /* 1:18:19-22 */
	tocPtr->discPerformer = "Dream Theater";
	tocPtr->discTitle = "Falling Into Infinity";
	tocPtr->discCatNum = "007567620602500";
#     if !defined(SKIPSONGS_Dream_Theater)
	SET_CDtt( 1, 08.20, "New Millennium");
	SET_CDtt( 2, 04.59, "You Not Me");
	SET_CDtt( 3, 06.43, "Peruvian Skies");
	SET_CDtt( 4, 05.54, "Hollow Years");
	SET_CDtt( 5, 05.29, "Burning My Soul");
	SET_CDtt( 6, 04.17, "Hell's Kitchen");
	SET_CDtt( 7, 12.05, "Lines in the Sand");
	SET_CDtt( 8, 06.03, "Take Away My Pain");
	SET_CDtt( 9, 05.29, "Just Let Me Breathe");
	SET_CDtt(10, 05.52, "Anna Lee");
	SET_CDtt(11, 13.06, "Trial of Tears");
#     endif
	}
    if ( cdKey == BDYLAN_TIMEOUTOFMIND ) { /* 1:12:52-55 */
	tocPtr->discPerformer = "Bob Dylan";
	tocPtr->discTitle = "Time Out of Mind";
#     if !defined(SKIPSONGS_Bob_Dylan)
	SET_CDtt( 1, 05.21, "Love Sick");
	SET_CDtt( 2, 03.36, "Dirt Road Blues");
	SET_CDtt( 3, 07.44, "Standing In The Doorway");
	SET_CDtt( 4, 05.53, "Million Miles");
	SET_CDtt( 5, 05.22, "Tryin' To Get To Heaven");
	SET_CDtt( 6, 05.17, "'Til I Fell In Love With You");
	SET_CDtt( 7, 06.29, "Not Dark Yet");
	SET_CDtt( 8, 07.16, "Cold Irons Bound");
	SET_CDtt( 9, 03.33, "Make You Feel My Love");
	SET_CDtt(10, 05.47, "Can't Wait");
	SET_CDtt(11, 16.32, "Highlands");
#     endif
	}
    if ( cdKey == MGAR_POSITIVEGLOW ) { /* 1:00:15-25 */
	tocPtr->discPerformer = "Michael Garrison";
	tocPtr->discTitle = "A Positive Reflecting Glow";
#     if !defined(SKIPSONGS_Michael_Garrison)
	SET_CDtt( 1, 04.38, "Escape");
	SET_CDtt( 2, 04.30, "Festival of the EarthStar");
	SET_CDtt( 3, 03.53, "Departure");
	SET_CDtt( 4, 04.15, "Runaway");
	SET_CDtt( 5, 05.48, "Reflections");
	SET_CDtt( 6, 04.52, "Magnetic Wind");
	SET_CDtt( 7, 11.24, "Airborn");
	SET_CDtt( 8, 05.47, "Carry On");
	SET_CDtt( 9, 06.35, "Upon Blue Heaven");
	SET_CDtt(10, 04.14, "Distant Island Stars");
	SET_CDtt(11, 04.17, "Lansdowne Cruise");
#     endif
	}
    if ( cdKey == HAPPYR_EQUIPOISE ) { /* 1:01:14-53 */
	tocPtr->discPerformer = "Happy Rhodes";
	tocPtr->discTitle = "Equipoise";
#     if !defined(SKIPSONGS_Happy_Rhodes)
	SET_CDtt( 1, 06.00, "Runners");
	SET_CDtt( 2, 04.08, "He Will Come");
	SET_CDtt( 3, 04.52, "The Flight");
	SET_CDtt( 4, 06.48, "Out Like a Lamb");
	SET_CDtt( 5, 06.16, "Save Our Souls");
	SET_CDtt( 6, 05.05, "Closer");
	SET_CDtt( 7, 04.51, "Temporary and Eternal");
	SET_CDtt( 8, 05.41, "Cohabitants");
	SET_CDtt( 9, 06.28, "Play the Game");
	SET_CDtt(10, 05.24, "Mother Sea");
	SET_CDtt(11, 05.39, "I Say");
#     endif
	}
    if ( cdKey == RJOHNSON_CREATURESOF ) { /* 1:06:38-50 */
	tocPtr->discPerformer = "Richard Johnson and Jud Martindale";
	tocPtr->discTitle = "Creatures of Habit";
	SET_CDtt( 1, 03.38, "Men' Jahbo");
	SET_CDtt( 2, 04.21, "Safe Candy");
	SET_CDtt( 3, 10.06, "Brick Dust and Fish Oil/ Iron Mountain Waltz");
	SET_CDtt( 4, 05.56, "Sparkin' and Slippin'");
	SET_CDtt( 5, 06.36, "Mask");
	SET_CDtt( 6, 05.52, "Hope Water and Light");
	SET_CDtt( 7, 04.19, "Letters from Linda John");
	SET_CDtt( 8, 05.54, "Satin Sheet Sex Music (Knock Loud Hard of Hearing)");
	SET_CDtt( 9, 06.15, "Killing (Rag) Time");
	SET_CDtt(10, 04.00, "Tame Birds and Guinea Pigs");
	SET_CDtt(11, 09.39, "The Order of the Purple Duck");
	}
    if ( cdKey == KRAFT_THEMIX_USA ) { /* 1:05:17-12 */
	tocPtr->discPerformer = "Kraftwerk";
	tocPtr->discTitle = " The Mix  [USA]";
	tocPtr->discCatNum = "007559608692900";
#     if !defined(SKIPSONGS_Kraftwerk)
	SET_CDtt( 1, 08.57, "The Robots");
	SET_CDtt( 2, 06.38, "Computerlove");
	SET_CDtt( 3, 04.32, "Pocket Calculator");
	SET_CDtt( 4, 03.28, "Dentaku");
	SET_CDtt( 5, 09.28, "Autobahn");
	SET_CDtt( 6, 06.54, "Radioactivity");
	SET_CDtt( 7, 03.20, "Trans Europe Express");
	SET_CDtt( 8, 02.18, "Abzug");
	SET_CDtt( 9, 04.59, "Metal on Metal");
	SET_CDtt(10, 08.03, "Homecomputer");
	SET_CDtt(11, 06.38, "Music Non Stop");
#     endif
	}
    if ( cdKey == KRAFT_THEMIX_GER ) { /* 1:05:16-73 */
	tocPtr->discPerformer = "Kraftwerk";
	tocPtr->discTitle = " The Mix  [German]";
#     if !defined(SKIPSONGS_Kraftwerk)
	SET_CDtt( 1, 08.53, "Die Roboter");
	SET_CDtt( 2, 06.39, "Computerliebe");
	SET_CDtt( 3, 04.33, "Taschenrechner");
	SET_CDtt( 4, 03.26, "Dentaku");
	SET_CDtt( 5, 09.28, "Autobahn");
	SET_CDtt( 6, 06.54, "Radioaktivitt");
	SET_CDtt( 7, 03.21, "Trans Europa Express");
	SET_CDtt( 8, 02.18, "Abzug");
	SET_CDtt( 9, 04.59, "Metall auf Metall");
	SET_CDtt(10, 08.02, "Heimcomputer");
	SET_CDtt(11, 06.41, "Musik Non Stop");
#     endif
	}
    if ( cdKey == LEDZEP_REMASTERS_D2 ) { /* 1:12:14-57 */
	tocPtr->discPerformer = "Led Zeppelin";
	tocPtr->discTitle = "Remasters [disc 2]";
	tocPtr->discCatNum = "007567823712600";
#     if !defined(SKIPSONGS_Led_Zeppelin)
	SET_CDtt( 1, 05.29, "The Song Remains the Same");
	SET_CDtt( 2, 07.39, "The Rain Song");
	SET_CDtt( 3, 04.22, "D'yer Maker");
	SET_CDtt( 4, 07.00, "No Quarter");
	SET_CDtt( 5, 04.03, "Houses of the Holy");
	SET_CDtt( 6, 08.33, "Kashmir");
	SET_CDtt( 7, 05.36, "Trampled Underfoot");
	SET_CDtt( 8, 06.27, "Nobody's Fault But Mine");
	SET_CDtt( 9, 10.23, "Achilles Last Stand");
	SET_CDtt(10, 05.51, "All My Love");
	SET_CDtt(11, 06.49, "In the Evening");
#     endif
	}
    if ( cdKey == SMCLACH_SURFACING ) { /* 1:11:06-29 */
	tocPtr->discPerformer = "Sarah McLachlan";
	tocPtr->discTitle = "Surfacing";
	SET_CDtt( 1, 04.07, "Building a Mystery");
	SET_CDtt( 2, 04.44, "I Love You");
	SET_CDtt( 3, 04.01, "Sweet Surrender");
	SET_CDtt( 4, 04.04, "Adia");
	SET_CDtt( 5, 03.47, "Do What You Have To Do");
	SET_CDtt( 6, 04.48, "Witness");
	SET_CDtt( 7, 04.30, "Angel");
	SET_CDtt( 8, 05.02, "Black & White");
	SET_CDtt( 9, 03.42, "Full of Grace");
	SET_CDtt(10, 05.04, "Last Dance");
	SET_CDtt(11, 27.15, "[Mac/PC enhanced track]");
	}
    if ( cdKey == PINKF_DIVISIONBELL ) { /* 1:06:33-00 */
	tocPtr->discPerformer = "Pink Floyd";
	tocPtr->discTitle = "The Division Bell";
#     if !defined(SKIPSONGS_Pink_Floyd)
	SET_CDtt( 1, 05.58, "Cluster One");
	SET_CDtt( 2, 04.22, "What Do You Want From Me");
	SET_CDtt( 3, 07.04, "Poles Apart");
	SET_CDtt( 4, 05.29, "Marooned");
	SET_CDtt( 5, 04.18, "A Great Day for Freedom");
	SET_CDtt( 6, 06.49, "Wearing the Inside Out");
	SET_CDtt( 7, 06.13, "Take It Back");
	SET_CDtt( 8, 06.19, "Coming Back to Life");
	SET_CDtt( 9, 06.11, "Keep Talking");
	SET_CDtt(10, 05.15, "Lost for Words");
	SET_CDtt(11, 08.33, "High Hopes");
#     endif
	}
    if ( cdKey == PINKF_LIVEBELL_BD2 ) { /* 1:12:56-13 */
	tocPtr->discPerformer = "Pink Floyd";
	tocPtr->discTitle = "The Live Bell  [disc 2]";
#     if !defined(SKIPSONGS_Pink_Floyd)
	SET_CDtt( 1, 08.15, "High Hopes");
	SET_CDtt( 2, 06.17, "Wish You Were Here");
	SET_CDtt( 3, 06.27, "Another Brick in the Wall");
	SET_CDtt( 4, 04.47, "The Great Gig in the Sky");
	SET_CDtt( 5, 07.58, "Us and Them");
	SET_CDtt( 6, 08.56, "Money");
	SET_CDtt( 7, 08.52, "Comfortably Numb");
	SET_CDtt( 8, 04.37, "Hey You");
	SET_CDtt( 9, 07.25, "Run Like Hell");
	SET_CDtt(10, 04.03, "Astronomy Domine I  [soundcheck]");
	SET_CDtt(11, 05.17, "Astronomy Domine II  [soundcheck]");
#     endif
	}
    if ( cdKey == PINKF_PULSE_D1 ) { /* 1:16:10-00 */
	tocPtr->discPerformer = "Pink Floyd";
	tocPtr->discTitle = "Pulse  [disc 1]";
#     if !defined(SKIPSONGS_Pink_Floyd)
	SET_CDtt( 1, 13.34, "Shine On You Crazy Diamond");
	SET_CDtt( 2, 04.21, "Astronomy Domine");
	SET_CDtt( 3, 04.09, "What Do You Want From Me");
	SET_CDtt( 4, 05.16, "Learning to Fly");
	SET_CDtt( 5, 06.53, "Keep Talking");
	SET_CDtt( 6, 06.56, "Coming Back to Life");
	SET_CDtt( 7, 04.39, "Hey You");
	SET_CDtt( 8, 04.31, "A Great Day for Freedom");
	SET_CDtt( 9, 10.49, "Sorrow");
	SET_CDtt(10, 07.52, "High Hopes");
	SET_CDtt(11, 07.08, "Another Brick in the Wall: Part 2");
#     endif
	}
    if ( cdKey == RENAIS_TALES1001_V1 ) { /* 1:15:17-12 */
	tocPtr->discPerformer = "Renaissance";
	tocPtr->discTitle = "Tales of 1001 Nights, Volume I";
	tocPtr->discCatNum = "007599261292000";
#     if !defined(SKIPSONGS_Renaissance)
	SET_CDtt( 1, 07.32, "Prologue");
	SET_CDtt( 2, 10.23, "Can You Understand");
	SET_CDtt( 3, 03.32, "Carpet Of The Sun");
	SET_CDtt( 4, 09.40, "Running Hard");
	SET_CDtt( 5, 03.06, "I Think Of You");
	SET_CDtt( 6, 06.27, "Black Flame");
	SET_CDtt( 7, 09.21, "Mother Russia");
	SET_CDtt( 8, 07.09, "Ocean Gypsy");
	SET_CDtt( 9, 10.53, "Trip To The Fair");
	SET_CDtt(10, 03.07, "The Vultures Fly High");
	SET_CDtt(11, 04.05, "The Young Prince and Princess as told by Scheherazade  [?]");
#     endif
	}
    if ( cdKey == SHAMALL_COLLECT86_D1 ) { /* 1:12:00-00 */
	tocPtr->discPerformer = "Shamall";
	tocPtr->discTitle = "Collector's Items (1986-1993)  [disc 1]";
#     if !defined(SKIPSONGS_Shamall)
	SET_CDtt( 1, 06.52, "Pong Tscha");
	SET_CDtt( 2, 11.46, "The Whole Story of the Turning Point");
	SET_CDtt( 3, 05.56, "Monotonie");
	SET_CDtt( 4, 04.52, "Snowfall");
	SET_CDtt( 5, 08.56, "Highlander");
	SET_CDtt( 6, 06.00, "Space Hunters");
	SET_CDtt( 7, 06.56, "Christmas in Sherwood: Part 1");
	SET_CDtt( 8, 07.52, "Christmas in Sherwood: Part 2");
	SET_CDtt( 9, 06.03, "The End of a Physical Vision");
	SET_CDtt(10, 05.32, "Christmas in Sherwood (Bibo version)");
	SET_CDtt(11, 01.13, "Nachspiel");
#     endif
	}
    if ( cdKey == SHAMALL_MIRRORTOET ) { /* 1:12:39-00 */
	tocPtr->discPerformer = "Shamall";
	tocPtr->discTitle = "Mirror to Eternity";
#     if !defined(SKIPSONGS_Shamall)
	SET_CDtt( 1, 08.17, "Mirror to Eternity");
	SET_CDtt( 2, 09.42, "Mission Hussein");
	SET_CDtt( 3, 04.53, "Ride Fast");
	SET_CDtt( 4, 05.55, "Aurora  [full version]");
	SET_CDtt( 5, 07.34, "Follow Your Dreams");
	SET_CDtt( 6, 02.55, "Rotation: a) Summer Dreams");
	SET_CDtt( 7, 08.09, "Rotation: b) Rotation");
	SET_CDtt( 8, 07.30, "The Visitor");
	SET_CDtt( 9, 04.10, "Spring");
	SET_CDtt(10, 06.18, "Still Got the Blues");
	SET_CDtt(11, 07.14, "Aurora  [dance mix]");
#     endif
	}
    if ( cdKey == SOFTW_CHIPMED_P2 ) { /* 1:08:20-00 */
	tocPtr->discPerformer = "Software";
	tocPtr->discTitle = "ChipMeditation, Part Two";
#     if !defined(SKIPSONGS_Software)
	SET_CDtt( 1, 05.14, "Frontiers of Chaos");
	SET_CDtt( 2, 07.25, "Flowers of Boundry");
	SET_CDtt( 3, 13.11, "Voices of Dea Alba");
	SET_CDtt( 4, 03.33, "Between Chaos and Order");
	SET_CDtt( 5, 05.57, "Taste of Future");
	SET_CDtt( 6, 07.13, "Byte by Bite");
	SET_CDtt( 7, 07.24, "Winds of Time");
	SET_CDtt( 8, 04.12, "Phancyful Photons");
	SET_CDtt( 9, 03.05, "Power of Independence");
	SET_CDtt(10, 06.16, "Double binded Sax");
	SET_CDtt(11, 04.48, "Short Wave");
#     endif
	}
    if ( cdKey == STEELYD_ALIVE ) { /* 1:06:41-70 */
	tocPtr->discPerformer = "Steely Dan";
	tocPtr->discTitle = "Alive in America";
	tocPtr->discCatNum = "007599246342300";
#     if !defined(SKIPSONGS_Steely_Dan)
	SET_CDtt( 1, 06.47, "Babylon Sisters");
	SET_CDtt( 2, 05.21, "Green Earrings");
	SET_CDtt( 3, 05.47, "Bodhishattva");
	SET_CDtt( 4, 06.25, "Reelin' in the Years");
	SET_CDtt( 5, 06.11, "Josie");
	SET_CDtt( 6, 04.19, "Book of Liars");
	SET_CDtt( 7, 04.19, "Peg");
	SET_CDtt( 8, 06.38, "Third World Man");
	SET_CDtt( 9, 05.16, "Kid Charlemagne");
	SET_CDtt(10, 06.34, "Sign in Stranger");
	SET_CDtt(11, 09.02, "Aja");
#     endif
	}
    if ( cdKey == ASTEW_BESTOF ) { /* 1:04:23-47 */
	tocPtr->discPerformer = "Al Stewart";
	tocPtr->discTitle = "The Best of Al Stewart";
#     if !defined(SKIPSONGS_Al_Stewart)
	SET_CDtt( 1, 06.42, "Time Passages");
	SET_CDtt( 2, 04.19, "Running Man");
	SET_CDtt( 3, 02.54, "Delia's Gone");
	SET_CDtt( 4, 07.59, "Roads to Moscow");
	SET_CDtt( 5, 06.24, "Song on the Radio");
	SET_CDtt( 6, 03.56, "Midnight Rocks");
	SET_CDtt( 7, 05.01, "Lord Grenville");
	SET_CDtt( 8, 02.44, "Merlin's Time");
	SET_CDtt( 9, 13.06, "Nostradamus: Part One/ The World Goes To Riyadh/ Nostradamus: Part Two  [live]");
	SET_CDtt(10, 04.34, "On The Border  [live]");
	SET_CDtt(11, 06.42, "Year of the Cat");
#     endif
	}
    if ( cdKey == STYX_RETURNTOPARA_D2 ) { /* 1:01:45-57 */
	tocPtr->discPerformer = "Styx";
	tocPtr->discTitle = "Return to Paradise  [disc 2]";
	SET_CDtt( 1, 06.50, "Grand Illusion");
	SET_CDtt( 2, 05.55, "Fooling Yourself (The Angry Young Man)");
	SET_CDtt( 3, 05.11, "Show Me the Way");
	SET_CDtt( 4, 03.17, "Boat on the River");
	SET_CDtt( 5, 04.04, "Lorelei");
	SET_CDtt( 6, 04.50, "Babe");
	SET_CDtt( 7, 06.15, "Miss America");
	SET_CDtt( 8, 08.34, "Come Sail Away");
	SET_CDtt( 9, 06.02, "Renegade");
	SET_CDtt(10, 07.42, "The Best of Times");
	SET_CDtt(11, 03.03, "Dear John");
	}
    if ( cdKey == TDREAM_TANGENTS_D2 ) { /* 1:07:37-30 */
	tocPtr->discPerformer = "Tangerine Dream";
	tocPtr->discTitle = "Tangents  [disc 2]";
#     if !defined(SKIPSONGS_Tangerine_Dream)
	SET_CDtt( 1, 04.16, "White Eagle");
	SET_CDtt( 2, 04.54, "Phaedra");
	SET_CDtt( 3, 06.13, "Logos  [Red part]");
	SET_CDtt( 4, 04.56, "Sphinx Lightning");
	SET_CDtt( 5, 04.01, "Desert Dream");
	SET_CDtt( 6, 08.52, "Invisible Limits");
	SET_CDtt( 7, 05.55, "Exit");
	SET_CDtt( 8, 06.00, "Mojave Plan  [Canyon part]");
	SET_CDtt( 9, 08.05, "Tangram  [Puzzle part]");
	SET_CDtt(10, 04.52, "Monolight");
	SET_CDtt(11, 09.31, "Rubycon  [The Decision]");
#     endif
	}
    if ( cdKey == TDREAM_TANGENTS_D3 ) { /* 1:09:23-28 */
	tocPtr->discPerformer = "Tangerine Dream";
	tocPtr->discTitle = "Tangents  [disc 3]";
#     if !defined(SKIPSONGS_Tangerine_Dream)
	SET_CDtt( 1, 07.14, "Cloudburst Flight");
	SET_CDtt( 2, 04.52, "Pilots of Purple");
	SET_CDtt( 3, 05.10, "Logos  [Velvet part]");
	SET_CDtt( 4, 07.17, "Monolight  [Yellow part]");
	SET_CDtt( 5, 06.02, "Tangram  [Future part]");
	SET_CDtt( 6, 06.03, "Rubycon  [Dice part]");
	SET_CDtt( 7, 08.40, "Hyperborea");
	SET_CDtt( 8, 04.40, "Force Majeure");
	SET_CDtt( 9, 09.32, "Rubycon  [Crossing part]");
	SET_CDtt(10, 04.50, "Dominion");
	SET_CDtt(11, 05.01, "Pergamon  [Piano part]");
#     endif
	}
    if ( cdKey == VAR_AURAL_V1 ) { /* 1:02:22-72 */
	tocPtr->discPerformer = "Various Artists";
	tocPtr->discTitle = "Aural Gratification, Volume 1";
	SET_CDtt( 1, 05.49, "Hagalaz in 4/4 (radical discontinuity)  [Kevin Bartlett]");
	SET_CDtt( 2, 05.21, "die Atmosphre in der Stadt  [Happy Rhodes]");
	SET_CDtt( 3, 05.50, "Injhudadah  [Bokeno/Kevin Bartlett]");
	SET_CDtt( 4, 08.26, "Myrr (The Smoking Car)  [Happy Rhodes]");
	SET_CDtt( 5, 06.07, "Ra is a Busy God  [Happy Rhodes]");
	SET_CDtt( 6, 05.20, "Spiral Lingo  [Bokeno/Kevin Bartlett]");
	SET_CDtt( 7, 05.34, "Spiders (Euro Variety)  [Kevin Bartlett]");
	SET_CDtt( 8, 07.01, "Pewterbird's Mob  [David Torn]");
	SET_CDtt( 9, 06.23, "Where Am Dem Red Cells?  [Kevin Bartlett]");
	SET_CDtt(10, 04.47, "Tram Don't Stop Here (Sub Cyb)  [Kevin Bartlett]");
	SET_CDtt(11, 01.42, "Do Be Good  [Kevin Bartlett]");
	}
    if ( cdKey == VAR_T_TRANCEWERK ) { /* 1:08:23-52 */
	tocPtr->discPerformer = "Various Artists/ Tributes";
	tocPtr->discTitle = "Trancewerk Express Vol. I: A Tribute to Kraftwerk";
	SET_CDtt( 1, 01.41, "Intro");
	SET_CDtt( 2, 08.05, "Music Non Stop  [Exis]");
	SET_CDtt( 3, 04.41, "The Robots  [Teler's]");
	SET_CDtt( 4, 07.41, "Home Computer  [Audio Science]");
	SET_CDtt( 5, 09.02, "Metropolis  [Reverse Pulse Envelope]");
	SET_CDtt( 6, 04.09, "Elektric Cafe  [Purttiv J.]");
	SET_CDtt( 7, 06.04, "Computerworld  [Meedom & Wind]");
	SET_CDtt( 8, 08.05, "Radioactivity  [Ultravision]");
	SET_CDtt( 9, 07.29, "Trans Europe Express  [Audio Science]");
	SET_CDtt(10, 07.52, "Autobahn  [Kirk]");
	SET_CDtt(11, 03.32, "The Model  [Ikon]");
	}
    if ( cdKey == SWHITE_HIGHWAYTOSUN ) { /* 1:00:21-50 */
	tocPtr->discPerformer = "Snowy White";
	tocPtr->discTitle = "Highway to the Sun";
	SET_CDtt( 1, 04.56, "Highway to the Sun");
	SET_CDtt( 2, 05.35, "Can't Find Love");
	SET_CDtt( 3, 05.08, "Burning Love");
	SET_CDtt( 4, 04.11, "Loving Man");
	SET_CDtt( 5, 04.48, "The Time Has Come");
	SET_CDtt( 6, 04.33, "Heartful of Love");
	SET_CDtt( 7, 05.59, "Love, Pain and Sorrow");
	SET_CDtt( 8, 05.06, "Hot Saturday Night");
	SET_CDtt( 9, 09.00, "Keep On Working");
	SET_CDtt(10, 03.49, "I Loved Another Woman");
	SET_CDtt(11, 07.14, "I Can't Get Enough of the Blues");
	}

}
